{% extends 'base.html.twig' %}

{% block icon %}fa fa-folder-o{% endblock %}
{% block title %}Termes liés au vocabulaire contrôlé {{vocabulary.name}} ({{vocabulary.identifier}}){% endblock %}
{% block breadcrumb %}
    <li>Référentiel archivage</li>
    <li><a href="{{ url('app_reader_vocabulary') }}">Vocabulaires contrôlés</a></li>
    <li class="active">Termes liés au vocabulaire contrôlé {{vocabulary.name}} ({{vocabulary.identifier}})</li>
{% endblock %}

{% block body %}
    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des termes"
        }
    ) }}
{% endblock %}
